.ht-cart-container#shoppingCartSummaryNew{	position: relative;
}
.login-section #shoppingCartSummaryNew{	position: absolute;
}
.header--top-wrapper .header--nav-top-right{	margin-right: 85px !important;
}
#shoppingbag-dropdown, #shoppingbag-dropdown-ajax{ position: absolute; overflow: hidden; top: 35px; width: 420px; z-index: 999999; right: -10%; text-align: left; display:none; color: initial !important;
}
.mini-container{ left: 0; margin-bottom: 10px; overflow: hidden; position: relative; right: 0; top: 10px;
}
.mini-container-sub{ border: 1px solid #ddd; box-shadow: -2px 2px 4px 0 rgba(45,45,45,.14); background-color: #fff;	font-family: 'proxima-nova', sans-serif !important;
}
.mini-container-sub *{	font-family: 'proxima-nova', sans-serif !important;	line-height: 1.2;
}
.mini-bag-close{	display: inline-block; color: #fff; float: right; padding: 0px; line-height: 1;
}
.close-x{	color:#fff;
}
.miniBagHeader{ background-color: #666; z-index: 1; padding: 15px 30px 15px 10px; color: #fff; font-size:16px;
}
#shoppingbag-dropdown .product-row, #shoppingbag-dropdown-ajax .product-row{ padding: 15px 0; margin-top: 0px; border-top: 1px solid #ccc;
}
#shoppingbag-dropdown .product-row:first-child { border: none;
}
#shoppingbag-dropdown .product-row .product-image, #shoppingbag-dropdown-ajax .product-row .product-image {	width: 30%;
}
#shoppingbag-dropdown .product-row .product-details, #shoppingbag-dropdown-ajax .product-row .product-details {	width: 68%;
}
#shoppingbag-dropdown .product-row .product-details .product-controls, #shoppingbag-dropdown-ajax .product-row .product-details .product-controls{	margin-top: 5px;	width: auto;
}
#shoppingbag-dropdown .product-row .product-details .product-controls .control-edit, #shoppingbag-dropdown-ajax .product-row .product-details .product-controls .control-edit,#shoppingbag-dropdown .product-row .product-details .product-controls .control-gift, #shoppingbag-dropdown-ajax .product-row .product-details .product-controls .control-gift	{	font-size: 14px;	color: #666;	font-weight: bold;
}
#shoppingbag-dropdown .product-row .product-details .prod_title, #shoppingbag-dropdown-ajax .product-row .product-details .prod_title {	width: 85%;	display: inline-block;
}
#shoppingbag-dropdown .product-row .product-details .prod_title a , #shoppingbag-dropdown-ajax .product-row .product-details .prod_title a {padding:0px;}
#shoppingbag-dropdown .product-row .product-details .remove-icon, #shoppingbag-dropdown-ajax .product-row .product-details .remove-icon {	float: right;
}
#shoppingbag-dropdown .product-row .product-details .remove-icon img, #shoppingbag-dropdown-ajax .product-row .product-details .remove-icon img {	width: 25px;
}
#shoppingbag-dropdown .product-row .product-details .product-total, #shoppingbag-dropdown-ajax .product-row .product-details .product-total {	width: auto;	text-align: left;	margin-top: 0;
}
#shoppingbag-dropdown .product-row .product-details .product-total .vip-price, #shoppingbag-dropdown-ajax .product-row .product-details .product-total .vip-price{	background: none;	border: none;	padding: 0;
}
#shoppingbag-dropdown .product-row .product-details .product-total .product-vip .vip-price-lbl, #shoppingbag-dropdown-ajax .product-row .product-details .product-total .product-vip .vip-price-lbl	{font-size: 16px;color: #0A64A3;display: inline-block;padding: 6px 10px 0 0;font-weight: 600;}
#shoppingbag-dropdown .product-row .product-details .product-total .product-vip a.get-this-vip-price, #shoppingbag-dropdown-ajax .product-row .product-details .product-total .product-vip a.get-this-vip-price,
#shoppingbag-dropdown .product-row .product-details .product-total .product-vip .vip-savings, #shoppingbag-dropdown-ajax .product-row .product-details .product-total .product-vip .vip-savings{	display:inline-block; line-height:1; padding: 6px 10px;	background: #0A64A3;	color: #fff;	font-size: 14px;	text-decoration: none;	text-transform: uppercase;
}
#shoppingbag-dropdown .product-row .product-details .product-subtotal, #shoppingbag-dropdown-ajax .product-row .product-details .product-subtotal,
#shoppingbag-dropdown .product-row .product-details .product-vip, #shoppingbag-dropdown-ajax .product-row .product-details .product-vip{	font-size: 16px; color: #0A64A3; display: inline-block; padding: 0px 10px 0 0; font-weight: 600;
}
#shoppingbag-dropdown .product-row .product-details .product-total .product-vip a.get-this-vip-price:hover, #shoppingbag-dropdown-ajax .product-row .product-details .product-total .product-vip a.get-this-vip-price:hover	{	background: #1681be;
}
#shoppingbag-dropdown .product-row .remove-icon .control-remove, #shoppingbag-dropdown-ajax .product-row .remove-icon .control-remove {	background: none;	padding: 0;
}
#shoppingbag-dropdown .product-image,
#shoppingbag-dropdown-ajax .product-image,
#shoppingbag-dropdown .product-details,
#shoppingbag-dropdown-ajax .product-details,
#shoppingbag-dropdown .product-total,
#shoppingbag-dropdown-ajax .product-total { display: inline-block; vertical-align: top;
}
#shoppingbag-dropdown .product-title a.shop_prod_title,
#shoppingbag-dropdown-ajax .product-title a.shop_prod_title { font-size: 16px; text-transform: uppercase; color: #333; line-height:1.2; margin-bottom: 5px; height: auto; font-weight: 600;
}
#shoppingbag-dropdown .product-category-title,
#shoppingbag-dropdown-ajax .product-category-title { font-size: 16px; color: #666; font-weight: bold;
}
#shoppingbag-dropdown .product-price-info,
#shoppingbag-dropdown-ajax .product-price-info { padding-top: 5px; font-weight: bold; font-size: 16px;
}
#shoppingbag-dropdown .attrib-value,
#shoppingbag-dropdown-ajax .attrib-value { color: #000000; padding-right: 3px;
}
#shoppingbag-dropdown .product-attributes .attrib-title span,
#shoppingbag-dropdown-ajax .product-attributes .attrib-title span { padding-right: 2px; color: #999999;
}
#minibag-close-btn img{width:25px;}
#minibag-close-btn{padding:0px; line-height:1;}
#shoppingbag-dropdown .order-summary-container ,
#shoppingbag-dropdown-ajax .order-summary-container { background-color: #ececec; padding:20px;
}
#shoppingbag-dropdown .order-summary-container table,
#shoppingbag-dropdown-ajax .order-summary-container table { border-collapse: initial !important;
color:#000;
}
#shoppingbag-dropdown .order-summary-container table td:first-child ,
#shoppingbag-dropdown-ajax .order-summary-container table td:first-child { border-right: none !important; text-align: left !important;	color:#000;
}
#shoppingbag-dropdown .order-summary-container table td:nth-child(2),
#shoppingbag-dropdown-ajax .order-summary-container table td:nth-child(2) { text-align: right;
}
#shoppingbag-dropdown .order-summary-container table td,
#shoppingbag-dropdown-ajax .order-summary-container table td{ width: 50% !important; line-height: 1.5; font-size: 16px;
}
.mini-shopping-tt { padding: 0 10px;
}
#shoppingbag-dropdown .order-summary-container table td.grand-total,
#shoppingbag-dropdown-ajax .order-summary-container table td.grand-total { font-weight: 600;
}
#shoppingbag-dropdown .order-summary-table,
#shoppingbag-dropdown-ajax .order-summary-table {	width:100%;	}
#shoppingbag-dropdown .footer-btn-container #mini-checkout-btn,
#shoppingbag-dropdown-ajax .footer-btn-container #mini-checkout-btn{	color: #ffffff; background: #339900; font-size: 14px; padding: 5px 0; text-decoration: none; display: inline-block; width: 100%; text-align: center; font-weight: 500; transition: all 0.3s ease 0s; font-family: 'proxima-nova', sans-serif; letter-spacing: 0.05em; border: none;
}
#shoppingbag-dropdown .footer-btn-container #mini-checkout-btn:hover,
#shoppingbag-dropdown-ajax .footer-btn-container #mini-checkout-btn:hover{	background: #35B10C !important;
}
#shoppingbag-dropdown .footer-btn-container #mini-viewCart-btn,
#shoppingbag-dropdown-ajax .footer-btn-container #mini-viewCart-btn { color: #fff; background: #666666; font-size: 14px; padding: 5px 0; text-decoration: none; display: inline-block; width: 100%; text-align: center; font-weight: 500; transition: all 0.3s ease 0s; font-family: 'proxima-nova', sans-serif; letter-spacing: 0.05em; border: none; margin: 10px 0; font-weight: 600;
}
#shoppingbag-dropdown .footer-btn-container #mini-viewCart-btn:hover,
#shoppingbag-dropdown-ajax .footer-btn-container #mini-viewCart-btn:hover {	background:#999999;
}
#shoppingbag-dropdown::before ,
#shoppingbag-dropdown-ajax::before { content: ""; width: 0; border-right: 15px solid transparent; border-left: 15px solid transparent; border-bottom: 11px solid #666; position: absolute; top: 0; right: 7%; opacity: 1; z-index: 1;
}
#shoppingbag-dropdown .customer-info-left h2,
#shoppingbag-dropdown-ajax .customer-info-left h2 {	font-size: 18px;	font-weight: bold;	margin: 2px;
}
#shoppingbag-dropdown .customercare-number p,
#shoppingbag-dropdown-ajax .customercare-number p, #shoppingbag-dropdown .customercare-number h3, #shoppingbag-dropdown-ajax .customercare-number h3 {	margin: 2px;	font-size: 12px;
}
#shoppingbag-dropdown .customer-info-left,
#shoppingbag-dropdown-ajax .customer-info-left { width: 70%; display: inline-block; font-size: 12px; color: #000;
}
#shoppingbag-dropdown .customer-info-right,
#shoppingbag-dropdown-ajax .customer-info-right {	width: 28%;	display: inline-block;	vertical-align: top;	padding-top: 25px;
}
#shoppingbag-dropdown.customer-info-right img,
#shoppingbag-dropdown-ajax .customer-info-right img {	width: 100%;
}
#shoppingbag-dropdown .see-more-info,
#shoppingbag-dropdown-ajax .see-more-info{	margin:2px;
}
#shoppingbag-dropdown .see-more-info a,
#shoppingbag-dropdown-ajax .see-more-info a{	color: #1681be;	font-weight: bold;	text-decoration: none;	display: inline-block; padding: 0; line-height:1;
}
#shoppingbag-dropdown .see-more-info a:hover,
#shoppingbag-dropdown-ajax .see-more-info a:hover{	color: #00a8e1;	text-decoration: underline;
}
#shoppingbag-dropdown div#customer-info-section,
#shoppingbag-dropdown-ajax div#customer-info-section { padding-top: 10px; background-color: #ececec; padding: 0 20px 10px;
}
#shoppingbag-dropdown .cart-payment-secure-icon,
#shoppingbag-dropdown-ajax .cart-payment-secure-icon { display: inline-block; vertical-align: top;
}
#shoppingbag-dropdown .cart-payment-secure-icon img,
#shoppingbag-dropdown-ajax .cart-payment-secure-icon img{	width:100px;
}
#shoppingbag-dropdown .mini-shopping-tt,
#shoppingbag-dropdown-ajax .mini-shopping-tt{ min-height: 150px; max-height: 350px; overflow-y: scroll;
}
#shoppingbag-dropdown .order-summary-table .grand-total,
#shoppingbag-dropdown-ajax .order-summary-table .grand-total{	background:none;
}
#shoppingbag-dropdown .mini-empty-cart,
#shoppingbag-dropdown-ajax .mini-empty-cart{	text-align:center;	padding: 40px 20px;	color:#000;
}
.mini-empty-cart h3{	font-size: 16px; font-weight: bold; color: #666666; margin: 15px 0;
}
#shoppingbag-dropdown .mini-continue-shopping,
#shoppingbag-dropdown-ajax .mini-continue-shopping{ margin-top: 10px; background: #666666; color: #fff; text-decoration: none; font-weight: 600; font-size: 14px; padding: 15px 0 !important; width: 100%; display: inline-block; text-decoration: none !important;
}
#shoppingbag-dropdown .mini-empty-cart img,
#shoppingbag-dropdown-ajax .mini-empty-cart img {	width : 35px;
}
.mini-container .mini-check-icon { width: 20px; vertical-align: bottom;
}
.mini-container #sweetMsgDiv { padding: 6px 20px; background: #d7ffd2;
}
.sweet-txt{	color:#339900;	font-weight: 600;
}
.mini-container .miniQty { padding: 5px 0; font-weight: 600; font-size: 14px;
}
#mini-checkout-btn img{	vertical-align: top; width: 18px; padding-right: 4px;
}
.rrs-cart-empty-title { padding: 0px 20px 30px; color: #6f6f6f; font-size:14px;
}
.mini-continue-shopping:hover {	background:#999999 !important;
}
a.mini-bag-close.minibag-close-btn-class { line-height: 0 !important; padding-right: 0 !important; height: auto;
}
.mini-bag-close img { width: 25px !important;
}
.mini-container .product-vip a#getThisPrice { display: inline-block; line-height: 1; padding: 6px 10px; background: #0A64A3; color: #fff; font-size: 14px; text-decoration: none; text-transform: uppercase;
}
.mini-container .product-attributes span { font-size: 14px;
}
#shoppingbag-dropdown .product-bopis-attributes,
#shoppingbag-dropdown-ajax .product-bopis-attributes {	font-size: 14px;	color: green;
}
.mini-container a{	height: auto !important;
}
img.myaccountIcon { margin-top: -25px;
}
#shoppingbag-dropdown span.attrib-instock.product-announcement,
#shoppingbag-dropdown-ajax span.attrib-instock.product-announcement {	color: #390; margin: 0 0px 1px 119px;	font-style: italic; font-weight: 600;
}
#shoppingbag-dropdown span.shop_errortext,
#shoppingbag-dropdown-ajax span.shop_errortext { color: #390; font-size: 12px; font-weight: bold;
}
.shop_redtext{	color: #FF0000;
}
a.shop_prod_title:hover{	text-decoration:underline;
}
.mini-container .product-price-span .shop_redtext { font-size: 16px;
}
#continueShop {
padding: 20px;
float: none;
color: #000;
text-align: center;
display: inline-block;
width: 100%;
cursor: pointer;
text-decoration: underline;
font-size: 14px;
}
#shoppingbag-dropdown-contaniner-sub {	position: relative;	overflow: initial !important;
}
.mini-container table tr { background: none !important;
}
#shoppingbag-dropdown-ajax .cart1_outlet_icon,
#shoppingbag-dropdown-ajax .cart1_exclusive_icon,
#shoppingbag-dropdown-ajax .cart1_korsa_icon {	text-align: right;
}
#shoppingbag-dropdown-ajax .product-image-thumb .cart1_outlet_icon,
#shoppingbag-dropdown-ajax .product-image-thumb .cart1_exclusive_icon,
#shoppingbag-dropdown-ajax .product-image-thumb .cart1_korsa_icon {	position: absolute;	right: 13px;	top: auto;
}
.cart1_korsa_icon img, .cart1_exclusive_icon img, .cart1_outlet_icon img {
width : auto !important;
}
.cart1_korsa_icon, .cart1_exclusive_icon, .cart1_outlet_icon{	text-align: right;
}
#header-top-root .mini-empty-cart h3 { padding: 5px;
}
#sweetMsgDiv img.mini-check-icon { vertical-align: middle !important;
}
.mini-shopping-tt .product-vip { padding: 0 !important;
}
.mini-shopping-tt .product-total { display: inline-flex !important; justify-content: flex-start; align-items: center;
}
.mini-shopping-tt .vip-special-price .vip-price-lbl { display: inline-block;
}